<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Vodafone UA Internet" mcc="255" mnc="01" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
</apns>
